/*====================================================
////id |  mv
====================================================*/
.mv-wrapper {
 overflow: hidden;
}

.mv-inner {
 max-width: 1200px;
}

.mv-content {
 position: relative;
}

.mv-head {
 font-weight: 900;
 margin-bottom: .3em;
}

.mv-head .sub {
 display: block;
 line-height: 1.57;
}

.mv-head .main {
 color: #013188;
 display: block;
 line-height: 1.4;
}

.mv-img {
 position: relative;
}

.mv-img .coverImg {
 border-radius: 500px 0 0 500px;
 padding-top: 0;
 height: 100%;
}

.mv-point li {
 font-weight: 700;
 line-height: 1.6;
 padding: .1em 0 .1em 2.25em;
 position: relative;
}

.mv-point li::before {
 background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 24 24"><path fill="%23cfad5f" d="M12,0h0c6.63,0,12,5.37,12,12h0c0,6.63-5.37,12-12,12h0C5.37,24,0,18.63,0,12h0C0,5.37,5.37,0,12,0Z" /><path fill="%23ffffff" d="M16.69,8.71c.13.13.2.31.2.49s-.07.36-.2.49l-5.6,5.6c-.13.13-.31.2-.49.2s-.36-.07-.49-.2l-2.8-2.8c-.13-.13-.2-.31-.2-.49,0-.18.08-.36.2-.49.13-.13.31-.2.49-.2.18,0,.36.07.49.2l2.31,2.31,5.11-5.11c.13-.13.31-.2.49-.2s.36.07.49.2Z" /></svg>') no-repeat center / contain;
 content: '';
 display: block;
 margin: auto;
 position: absolute;
 top: 0;
 left: 0;
 width: 1.5em;
 height: 2em;
}

.mv-point li+li {
 margin-top: .75em;
}

.mv-organizer img {
 height: 2.7em;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
 .mv-inner {
  padding-bottom: 0;
 }

 .mv-content {
  display: flex;
  flex-direction: column;
  align-items: center;
 }

 .mv-head {
  font-size: 80px;
 }

 .mv-head .sub {
  font-size: .3em;
 }

 .lang-en .mv-head .sub {
  font-size: .25em;
 }

 .mv-img {
  margin: 0 -4vw 0 0;
  position: relative;
  width: calc(100% + 4vw);
  height: 63.6vw;
  max-height: 450px;
 }

 .mv-img::after {
  background: url(../img/top/top-deco-plane.svg) no-repeat top left / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
  top: 80%;
  /* right: 68vw; */
  right: calc(100% - 160px);
  width: 75vw;
  max-width: 500px;
  height: 45vw;
  max-height: 340px;
 }

 .mv-text {
  display: flex;
  flex-direction: column-reverse;
  margin-top: 45px;
 }

 .mv-point {
  margin-top: 1.5em;
 }

 .mv-link {
  justify-content: center;
 }

 .mv-organizer {
  display: none;
 }
}

@media screen and (max-width: 769.0px) {
 .mv-img::after {
  right: 70vw;
 }
}

@media screen and (max-width: 480.0px) {
 .mv-head {
  font-size: 15.4vw;
  width: 100%;
 }
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 960.1px) {
 #mv::after {
  background: url(../img/top/top-deco-plane.svg) no-repeat top left / contain;
  content: '';
  display: block;
  margin: auto;
  position: absolute;
  left: 2.4%;
  /* right: 38%; */
  top: calc(100% - 12vw);
  width: 55vw;
  max-width: 710px;
  min-width: 590px;
  height: 33vw;
  max-height: 390px;
  z-index: 10;
 }

 .mv-inner {
  /* display: flex; */
  padding: 90px 0 0;
 }

 .mv-head {
  font-size: 7vw;
  padding-top: 30px;
  width: 60%;
 }

 .mv-head .sub {
  font-size: .35em;
 }

 .lang-en .mv-head {
  padding-top: 0;
 }

 .lang-en .mv-head .sub {
  font-size: .3em;
 }

 .mv-img {
  position: absolute;
  top: 0;
  left: 50%;
  width: 50vw;
  height: 100%;
 }

 .mv-text {
  padding-right: 1.5em;
  padding-bottom: 40px;
  width: 50%;
 }

 .mv-link {
  margin-top: 30px;
  width: 420px;
 }

 .mv-organizer {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 1em;
  font-size: 1.4rem;
  position: absolute;
  top: 10px;
  right: 1em;
  height: 80px;
 }

}

@media screen and (min-width: 1200.1px) {
 #mv::after {
  left: auto;
  right: 48%;
  width: 50vw;
 }

 .mv-head {
  font-size: 80px;
  width: 50%;
 }

 .mv-img {
  left: calc(50% - 70px);
  width: calc(50vw + 70px);
 }

 .mv-text {
  width: calc(50% - 70px);
 }
}

@media screen and (min-width: 1440.1px) {
 #mv::after {
  top: calc(100% - 145px);
  right: calc(50% - 25px);
 }
}

@media (hover: hover) {}

/*====================================================
////id |  problem
====================================================*/
.problem-item-wrapper {
 display: flex;
 flex-wrap: wrap;
 gap: 40px 28px;
 justify-content: center;
}

.problem-item {
 flex: 1;
}

.problem-item-img .coverImg {
 border-radius: 12px;
}

.problem-item-text {
 font-size: 1.8rem;
 font-weight: 700;
 line-height: 1.6;
 margin-top: 1em;
 text-align: center;
}

.problem-solution {
 position: relative;
}

.problem-solution::before {
 border-left: solid 2px #CFAD5F;
 content: '';
 display: block;
 margin: auto;
 position: absolute;
 left: 0;
 right: 0;
 width: 0;
}

.problem-solution-head {
 margin-bottom: 0;
 text-align: center;
}

.problem-solution-img {
 display: flex;
 justify-content: center;
 height: 200px;
 margin: 30px 0;
}

.problem-solution-text {
 color: #374151;
 line-height: 2;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
 .problem-head {
  font-size: 2.4rem;
 }

 .problem-item-wrapper {
  flex-direction: column;
  flex-wrap: nowrap;
 }

 .problem-item-img {
  height: 58.2vw;
  max-height: 320px;
 }

 .problem-item-img .coverImg {
  padding-top: 0;
  height: 100%;
 }

 .problem-solution {
  margin-top: 105px;
 }

 .problem-solution::before {
  bottom: calc(100% + 18px);
  height: 60px;
 }

 .problem-solution-head {
  font-size: 2.4rem;
 }
}

@media screen and (max-width: 480.0px) {

 .problem-head,
 .problem-solution-head {
  font-size: 6.15vw;
 }
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769.1px) {
 .problem-inner {
  padding: 90px 0;
 }

 .problem-head {
  font-size: 3.0rem;
 }

 .problem-item {
  flex: 1;
  min-width: 280px;
  max-width: calc(50% - 14px);
 }

 .problem-item-text {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 3em;
 }

 .problem-solution {
  margin-top: 140px;
 }

 .problem-solution::before {
  bottom: calc(100% + 35px);
  height: 70px;
 }

 .problem-solution-head {
  font-size: 2.8rem;
 }

 .problem-solution-text {
  text-align: center;
 }
}

@media screen and (min-width: 1175.1px) {
 .problem-head {
  font-size: 3.4rem;
 }

 .problem-solution-head {
  margin-bottom: 35px;
 }

 .problem-solution-img {
  margin: auto;
  position: absolute;
  top: -26px;
  left: -3vw;
  height: calc(100% + 26px + 50px);
  width: 13vw;
 }
}

@media screen and (min-width: 1440.1px) {
 .problem-solution-img {
  left: -124px;
  width: 220px;
 }
}

@media (hover: hover) {}

/*====================================================
////id |  features
====================================================*/
#features {
 margin-top: -60px;
 padding-top: 60px;
}

.features-bg {
 background: #F1F5F9;
}

.features-item-wrapper {
 display: flex;
 flex-wrap: wrap;
 gap: 68px 40px;
 position: relative;
}

.features-item-wrapper::before,
.features-item-wrapper::after {
 content: '';
 display: block;
 margin: auto;
 position: absolute;
}

.features-item-wrapper::before {
 background: url('../img/top/top-deco-dashed-1.svg') no-repeat left bottom / contain;
 bottom: 100%;
 right: -3.2vw;
 width: 32vw;
 max-width: 455px;
 height: 380px;
}

.features-item-wrapper::after {
 background: url('../img/top/top-deco-dashed-2.svg') no-repeat right top / contain;
 top: 100%;
 left: -3.2vw;
 width: 25vw;
 max-width: 400px;
 height: 260px;
}

.features-item {
 background: #fff;
 border-radius: 12px;
 padding: 30px 28px;
 position: relative;
}

.features-item-no {
 background: #013188;
 border-radius: 100%;
 color: #fff;
 display: flex;
 align-items: center;
 justify-content: center;
 font-size: 2.4rem;
 font-weight: 700;
 margin: auto;
 position: absolute;
 top: -1.2em;
 left: -.5em;
 width: 2.5em;
 height: 2.5em;
}

.features-item-img {
 margin: auto;
 width: 105px;
}

.features-item-img .coverImg {
 padding-top: 100%;
}

.features-item dt {
 display: flex;
 align-items: center;
 justify-content: center;
 font-size: 1.8rem;
 font-weight: 700;
 line-height: 1.5;
 margin: .5em 0;
 min-height: 3em;
}

.features-item dd {
 color: #374151;
 display: flex;
 justify-content: center;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
 .features-item-wrapper {
  flex-direction: column;
  margin-top: 65px;
 }

 .features-item-wrapper::before {
  display: none;
 }

 .features-item-wrapper::after {
  width: 48vw;
 }

 .features-item-no {
  left: .75em;
 }
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769.1px) {
 .features-inner {
  padding-bottom: 80px;
 }

 .features-item-wrapper {
  margin-top: 87px;
 }

 .features-item {
  width: calc(50% - 20px);
 }
}

@media screen and (min-width: 1175.1px) {
 .features-item-wrapper::before {
  right: calc(540px - 49.2vw);
 }

 .features-item-wrapper::after {
  left: calc(540px - 49.2vw);
 }
}

@media (hover: hover) {}

/*====================================================
////id |  area
====================================================*/
.area-deco {
 margin: auto;
 position: absolute;
 right: -3vw;
 top: -100px;
 width: 14vw;
 max-width: 184px;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
 .area-deco {
  display: none;
 }
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769.1px) {}

@media screen and (min-width: 1175.1px) {
 .area-deco {
  right: calc(540px - 47.5vw);
 }

 .area-img {
  margin-top: 65px;
 }
}

@media screen and (min-width:769px) and (max-width:959.9px) {
 .area-deco {
  top: -70px;
  width: 18vw;
 }
}

@media (hover: hover) {}

/*====================================================
////id |  flow
====================================================*/
#flow {
 margin-top: -60px;
 padding-top: 60px;
}

.flow-bg {
 background: #F1F5F9;
}

.flow-item {
 background: #fff;
 border-radius: 12px;
 display: flex;
 align-items: center;
 gap: 24px;
 padding: 32px 28px;
}

.flow-item-img {
 position: relative;
 width: 105px;
}

.flow-item-img .coverImg {
 border-radius: 12px;
 padding-top: 100%;
}

.flow-item-no {
 background: #013188;
 border-radius: 100%;
 color: #fff;
 display: flex;
 align-items: center;
 justify-content: center;
 font-size: 1.6rem;
 font-weight: 700;
 margin: auto;
 position: absolute;
 top: -.75em;
 left: -.75em;
 width: 2.5em;
 height: 2.5em;
 z-index: 10;
}

.flow-item-text {
 flex: 1;
 line-height: 1.4;
}

.flow-item-text dt {
 color: #013188;
 font-size: 1.8rem;
 font-weight: 700;
 margin-bottom: .5em;
}

.flow-item-text dd {
 font-size: 1.5rem;
}

.flow-link {
 justify-content: center;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 960.0px) {
 .flow-img {
  margin: 32px auto 0;
  width: 210px;
 }
}

@media screen and (max-width: 769.0px) {
 .flow-item+.flow-item {
  margin-top: 20px;
 }

 .flow-link {
  margin-top: 46px;
 }

 .flow-attention {
  font-size: 1.3rem;
  margin-top: 18px;
 }
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769.1px) {
 .flow-item+.flow-item {
  margin-top: 24px;
 }

 .flow-text {
  position: relative;
 }

 .flow-link {
  margin-top: 64px;
 }

 .flow-attention {
  font-size: 1.5rem;
  margin-top: 30px;
 }

 .flow-attention li {
  display: inline-block;
 }
}

@media screen and (min-width: 960.1px) {
 .flow-img {
  margin: auto;
  position: absolute;
  top: -120px;
  right: -3.5vw;
  width: 20vw;
  max-width: 276px;
 }
}

@media screen and (min-width: 1200.1px) {
 .flow-attention {
  margin-left: -1em;
  margin-right: -1em;
  text-align: center;
  width: calc(100% + 2em);
 }

 .flow-img {
  top: -140px;
 }
}

@media screen and (min-width: 1440.1px) {
 .flow-img {
  top: -165px;
  right: -80px;
 }
}

@media (hover: hover) {}

/*====================================================
////id |  voice
====================================================*/
#voice {
 margin-top: -60px;
 padding-top: 60px;
 overflow: hidden;
}

.voice-item-wrapper {
 display: flex;
 align-items: flex-start;
 gap: 20px;
}

.voice-item {
 background: #fff;
 border-radius: 12px;
 box-shadow: 0 4px 12px rgba(0, 0, 0, .05);
 color: #374151;
 padding: 32px;
}

.voice-item-title {
 display: flex;
 gap: 24px;
}

.voice-item-title .img {
 width: 80px;
}

.voice-item-title .img .coverImg {
 border-radius: 100%;
 padding-top: 100%;
}

.voice-item-title .text {
 display: flex;
 align-items: center;
 flex: 1;
 line-height: 1.3;
}

.voice-item-title .text .main {
 color: #013188;
 font-size: 1.8rem;
 font-weight: 700;
}

.voice-item-title .text .sub {
 font-size: 1.5rem;
 margin-top: .4em;
}

.voice-item-text {
 margin-top: 20px;
 line-height: 1.625;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
 .voice-bg {
  background: url('../img/top/top-voice-bg.svg') repeat-y top center / auto 190vw;
 }

 .voice-item-wrapper {
  flex-direction: column;
 }

 .voice-item {
  flex: 1;
 }
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769.1px) {
 .voice-bg {
  background: url('../img/top/top-voice-bg.svg') no-repeat top center / cover;
  margin-top: -30px;
  padding-top: 30px;
 }

 .voice-item {
  width: calc(50% - 10px);
 }
}

@media (hover: hover) {}


/*====================================================
////id |  overview
====================================================*/
#overview::before {
 background: url('../img/top/top-deco-plane.svg') no-repeat top left / contain;
 content: '';
 display: block;
 margin: auto;
 position: absolute;
 left: 0;
 top: -80px;
 width: 48vw;
 max-width: 512px;
 height: 25vw;
 max-height: 280px;
}

.head_iconMark {
 display: flex;
 gap: .6em;
 font-size: 2.0rem;
 line-height: 1.5;
}

.head_iconMark .icon {
 border-radius: 8px;
 overflow: hidden;
 width: 1.6em;
 height: 1.6em;
}

.head_iconMark .text {
 flex: 1;
}

#overview {
 margin-top: -60px;
 padding-top: 60px;
}

.overview-bg {
 background: #F1F5F9;
}

.overview_data-table {
 background: #fff;
 box-shadow: 0 0 12px rgba(0, 0, 0, .04);
}

.overview_2-table td.cell_cnt-1 {
 background: #013188;
 color: #fff;
 text-align: center;
 white-space: nowrap;
}

.overview_2-table td.cell_cnt-2 {
 background: #F2F2F2;
 border-color: #fff;
 font-weight: 500;
 text-align: center;
}

.overview_2-table td.cell_cnt-4 {
 font-weight: 500;
 text-align: center;
}

.overview_3-table td.cell_cnt-1 {
 background: #013188;
 color: #fff;
 text-align: center;
 white-space: nowrap;
}

.overview_3-table td.cell_cnt-2,
.overview_3-table td.cell_cnt-3 {
 background: #F2F2F2;
 border-color: #fff;
 text-align: center;
 white-space: nowrap;
}

.overview_3-table td.cell_cnt-2 {
 font-size: 1.6rem;
 font-weight: 700;
}

.overview_3-table td.cell_cnt-3 {
 font-weight: 500;
}

.overview_3-table td.cell_cnt-4 strong.big {
 font-size: 1.6rem;
}

.overview_3-table td.cell_cnt-4 .add_text {
 color: #64748B;
}

.overview_data-table td *+ul,
.overview_data-table td *+div,
.overview_data-table td *+p {
 margin-top: .6em;
}

.overview_data-atteintion {
 font-size: 1.4rem;
 margin-top: 20px;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
 #overview::before {
  display: none;
 }

 .overview_data+.overview_data {
  margin-top: 48px;
 }

 .overview_data-table {
  overflow-x: scroll;
 }

 .overview_3-table td.cell_cnt-1,
 .overview_3-table td.cell_cnt-2,
 .overview_3-table td.cell_cnt-3 {
  padding: 16px 4px;
  min-width: 2.5em;
 }

 .overview_3-table td.cell_cnt-1 .big {
  font-size: 2.0rem;
 }
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769.1px) {
 .overview-head {
  margin-bottom: 15px;
 }

 .overview_data+.overview_data {
  margin-top: 64px;
 }

 .overview_3-table td.cell_cnt-1 .big {
  font-size: 2.4rem;
 }

}

@media (hover: hover) {}


/*====================================================
////id |  compare
====================================================*/
.compare-img {
 margin-top: 20px;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769.1px) {
 .compare-img {
  border: solid 1px #D9D9D9;
  padding: 20px;
 }

 .compare-img figure {
  margin: 0 auto;
  max-width: 900px;
 }
}

@media (hover: hover) {}


/*====================================================
////id |  material
====================================================*/
#material {
 background: #F1F5F9;
}

.material_textbook-item {
 background: #fff;
 border-radius: 12px;
 box-shadow: 0 0 12px rgba(0, 0, 0, .04);
 line-height: 1.6;
 padding: 32px;
}

.material_textbook-item+.material_textbook-item {
 margin-top: 40px;
}

.material_textbook-item-img figure {
 box-shadow: 0 0 9px rgba(0, 0, 0, .12);
 margin: auto;
 width: 190px;
}

.material_textbook-item-head {
 color: #013188;
 font-size: 2.4rem;
 line-height: 1.3;
 margin-bottom: 16px;
}

.material_textbook-item-detail dl {
 display: flex;
 gap: .5em;
 font-weight: 500;
}

.material_textbook-item-detail dt {
 color: #64748B;
 font-weight: 700;
}

.material_textbook-item-text {
 color: #374151;
 margin-top: 24px;
}

.material_textbook-item-attention {
 border: solid 1px #CFAD5F;
 border-radius: 8px;
 font-size: 1.4rem;
 margin-top: 20px;
 padding: 14px 16px;
}

.material_textbook-item-attention ul.markList li {
 padding-left: 2.3em;
}

.material_textbook-item-attention ul.markList li::before {
 background: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 20 20"><path fill="%23cfad5f" d="M10,20C4.49,20,0,15.51,0,10S4.49,0,10,0s10,4.49,10,10-4.49,10-10,10ZM10,1.82C5.49,1.82,1.82,5.49,1.82,10s3.67,8.18,8.18,8.18,8.18-3.67,8.18-8.18S14.51,1.82,10,1.82ZM10.91,10v-3.64c0-.5-.41-.91-.91-.91s-.91.41-.91.91v3.64c0,.5.41.91.91.91s.91-.41.91-.91ZM10.92,13.64c0-.5-.41-.91-.91-.91h0c-.5,0-.9.41-.9.91s.41.91.91.91.91-.41.91-.91Z" /></svg>') no-repeat center / contain;
 content: '';
 display: block;
 margin: auto;
 position: absolute;
 top: .1em;
 left: 0;
 width: 1.4em;
 height: 1.4em;
}

.material_flow-item-wrapper {
 display: flex;
 gap: 24px;
}

.material_flow-item {
 background: #fff;
 border-radius: 12px;
 flex: 1;
 padding: 30px 20px;
}

.material_flow-item-img {
 margin: auto;
 position: relative;
 width: 105px;
}

.material_flow-item-img .coverImg {
 border-radius: 12px;
 padding-top: 100%;
}

.material_flow-item-no {
 background: #013188;
 border-radius: 100%;
 color: #fff;
 display: flex;
 align-items: center;
 justify-content: center;
 font-size: 1.6rem;
 font-weight: 700;
 margin: auto;
 position: absolute;
 top: -.75em;
 left: -.75em;
 width: 2.5em;
 height: 2.5em;
 z-index: 10;
}

.material_flow-text {
 font-size: 1.8rem;
 margin-top: 24px;
 text-align: center;
}

.material_flow-text .title {
 color: #013188;
 font-weight: 700;
 line-height: 1.4;
}

.material_flow-text .text {
 font-size: 1.4rem;
 margin-top: 10px;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
 .material_textbook-item-content {
  margin-top: 30px;
 }

 .material_textbook+.material_flow {
  margin-top: 60px;
 }

 .material_flow-item-wrapper {
  flex-direction: column;
  margin: auto;
  max-width: 500px;
 }
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769.1px) {
 .material_textbook-item {
  display: flex;
  gap: 32px;
 }

 .material_textbook-item-content {
  display: flex;
  align-items: center;
  flex: 1;
 }

 .material_textbook-item-detail {
  display: flex;
  flex-wrap: wrap;
  gap: .3em 24px;
 }

 .material_flow-text {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 3.2em;
 }

 .material_textbook+.material_flow {
  margin-top: 70px;
 }

}

@media screen and (min-width: 1175.1px) {}

@media (hover: hover) {}


/*====================================================
////id |  contact
====================================================*/
#contact {
 margin-top: -60px;
 padding-top: 60px;
}

.contact-text {
 color: #fff;
 font-size: 2.4rem;
 font-weight: 700;
 line-height: 1.4;
 text-align: center;
}

.contact-form {
 background: #fff;
 border-radius: 16px;
 box-shadow: 0 8px 24px rgba(0, 0, 0, .2);
 margin: 24px auto 0;
 max-width: 600px;
 overflow: hidden;
 /* padding: 32px; */
}

.contact-form-inner {
 overflow: hidden;
}

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {
 #contact {
  background: url('../img/top/top-contact-bg.jpg') no-repeat center / cover;
 }

 .contact-form-inner {
  height: 1156px;
 }

 .contact-form iframe {
  height: 1156px;
 }
}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769.1px) {
 .contact-content {
  background: url('../img/top/top-contact-bg.jpg') no-repeat center / cover;
  border-radius: 12px;
  box-shadow: 0 0 12px rgba(0, 0, 0, .2);
  padding: 48px;
 }

 .contact-form-inner {
  height: 1072px;
 }

 .contact-form iframe {
  height: 1072px;
 }
}

@media screen and (min-width: 960.1px) {
 .contact-text {
  font-size: 2.8rem;
 }
}

@media (hover: hover) {}


/*====================================================
////id |  xxx
====================================================*/

/* ////////// mobile ////////// */
@media screen and (max-width: 769.0px) {}

/* ////////// PC ////////// */
@media print,
screen and (min-width: 769.1px) {}

@media (hover: hover) {}
